<?php
/**
 * Created by PhpStorm.
 * User: Lenovo
 * Date: 2019/1/21
 * Time: 14:23
 */
namespace App\Api\Model;
use \System\Model;
class SystemRed extends Model
{
    protected $table = 'system_red';
    public $incrementing = false;

    public function getRedInfo()
    {
        return $this->where('status',1)->get();
    }
}
